---
candlepin_git_pull: False

candlepin_user: root
candlepin_user_home:  /root

candlepin_git_repo: https://github.com/candlepin/candlepin.git
candlepin_checkout: /root/candlepin

candlepin_deploy_args: "-g -a -f -t"
